<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Cantique 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="SS.html">Bible de Jésus-Christ</a><a class="location" href="SS.html">Cantique 6</a><a class="prev" href="SS5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS7.html">&gt;</a>
</div></div>
<div class="section chapter SS SS6 fra_bjc fra" dir="ltr" lang="fr" data-id="SS6" data-nextid="SS7" data-previd="SS5">
<div class="c">6</div>
<div class="p">
		<div class="s">Les filles de Yeroushalaim (Jérusalem) aident la Shoulamite à chercher Shelomoh</div>
		<span class="v-num v-1">1&nbsp;</span><span id="SS6_1" class="v SS6_1" data-id="SS6_1">[Les filles de Yeroushalaim :] Où est allé ton bien-aimé, ô la plus belle des femmes ? De quel côté est allé ton bien-aimé ? Nous le chercherons avec toi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="SS6_2" class="v SS6_2" data-id="SS6_2">[La Shoulamite :] Mon bien-aimé est descendu à son jardin, au parterre de drogues aromatiques, pour faire paître son troupeau dans les jardins et pour cueillir des lis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="SS6_3" class="v SS6_3" data-id="SS6_3">Je suis à mon bien-aimé, et mon bien-aimé est à moi. Il fait paître son troupeau parmi les lis.</span>

		<div class="s">Shelomoh à la Shoulamite</div>
		<span class="v-num v-4">4&nbsp;</span><span id="SS6_4" class="v SS6_4" data-id="SS6_4">[Shelomoh :] Ma grande amie, tu es belle comme Thirtsa, agréable comme Yeroushalaim, redoutable comme des armées qui marchent sous leurs bannières déployées.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="SS6_5" class="v SS6_5" data-id="SS6_5">Détourne de moi tes yeux, car ils me troublent. Tes cheveux sont comme un troupeau de chèvres suspendus aux flancs de Galaad.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="SS6_6" class="v SS6_6" data-id="SS6_6">Tes dents sont comme un troupeau de brebis qui remontent du lavoir : toutes portent des jumeaux et aucune n'est sans enfants.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="SS6_7" class="v SS6_7" data-id="SS6_7">Ta tempe est comme une pièce de pomme de grenade derrière ton voile.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="SS6_8" class="v SS6_8" data-id="SS6_8">Les reines sont 60, les concubines 80, les vierges innombrables.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="SS6_9" class="v SS6_9" data-id="SS6_9">Unique est ma colombe, ma parfaite. Elle est l'unique pour sa mère, la pure pour celle qui l'a enfantée. Les filles la voient et la disent heureuse, les reines et les concubines aussi, et elles la louent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="SS6_10" class="v SS6_10" data-id="SS6_10">Qui est celle qui paraît comme l'aube du jour, belle comme la lune, brillante comme le soleil, redoutable comme des armées qui marchent avec des bannières déployées ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="SS6_11" class="v SS6_11" data-id="SS6_11">[La Shoulamite :] Je suis descendue au jardin des noyers pour voir les fruits de la vallée qui mûrissent, pour voir si la vigne pousse, si les grenadiers fleurissent.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="SS6_12" class="v SS6_12" data-id="SS6_12">Je ne sais, mais mon âme m'a jeté sur les chars d'Amminadib<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:12</a><span class="text">Amminadib : mon peuple est bien disposé.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="SS5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS7.html">&gt;</a>
</div></div>
</body>
</html>